       a:link {
   	color: #005088;
        text-decoration: none;
}

        a:visited {
        color: #00ABEE;
        text-decoration: none;
}

        a:active {
        color: #0000FF;
        text-decoration: none;
}


     s1{
         color: #0000FF; 
         opacity:1;
         font-size: 38px; 
         font-weight: 480;
         font-family: arial; 
         text-align: center; 
         text-shadow: 2px 1px 1px #DDDDDD;
       }

     s2{
	 color:#0000FF; 
     	 font-size:32px; 
         font-weight:500;
         font-family: arial; 
         text-align: center; 
         text-shadow: 2px 2px 1px #B9B9B9;
      }      
 
    s3{
	 color: #000000; 
         opacity:1;
         font-size: 28px; 
         font-weight: 500;
         font-family: arial; 
         width:700px; 
         text-align: left; 
       }               

@font-face { font-family: galaxia monospace; src: url('../../fonts/galaxia.otf'); } 
   key {
         color: #F7D453; 
         font-size: 70px; 
         text-shadow: 4px 2px 5px black, 6px 8px 0 yellow; 
         opacity:.9;
         font-family: galaxia monospace; 
      }
     